Bug 3542 - Update to 1.6.1.93
: Update to 1.6.1.93
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mjpegtools)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-01-25 16:51 by
Modified: 2005-08-29 16:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-25 16:51:05
The currently present 1.6.1.92 version has a problem: it doesn't install
quantize_ref.h header file included by quantize.hh which is installed.
The latest mjpegtools version has it fixed.
------- Comment #1 From 2004-01-25 21:02:12 -------
Не хотите ли, Миша, поработать над mjpegtools :)?
Неплохо бы сделать libjpeg-mmx разделяемой (как, впрочем, и libmjpegutils) и
собрать отдельным пакетом.

------- Comment #2 From 2004-06-02 13:20:52 -------
fixed